@charset "utf-8";
/* CSS Document */
/*body{ background:url(../images/bg.jpg) no-repeat;}
*/
button.save{ font-size:10.5pt;}
button.save:hover{ background-position:10px; box-shadow:1px 1px 5px #555;}
.push-containt{ padding-left:35px ; padding-right:35px}
.push-area{ width:100%; clear:both;}
.col-sm-left{ text-align:left; float:left; width:40%;}
.col-sm-right{ text-align:right; float:right; width:59.33%}
.user-contact{font-weight: bold; color: #8C6F4B; text-align: center; font-family: Georgia, Times, serif;
              padding: 12px 0px 6px 0px; text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
              text-transform: uppercase; padding-top:5px;  padding-bottom:2px;}
              .user-contacttitle{font-weight: bold; color: #8C6F4B; text-align: center; font-family: Georgia, Times, serif;
              padding: 12px 0px 0px 0px; text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
               padding-top:2px;  padding-top:2px;}
.img-fram{ width:100%; float:left; padding-right:15px; padding-bottom:0px;}

.inner-main-containt{ padding-top:10px; padding-bottom:10px; clear:both;}
.well h2{ font-size: 130%;
  text-align: left;
  font-family: Georgia, Times, serif;
  margin: -11px -11px 0 -11px;
  font-weight: bold;
  text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);}
.blank1{ height:8px; font-size:1pt;} 
.member-id{font-size: 13px;font-weight: bold;color:#a33b5f; padding-top:0px;} 
.form-container{  margin-top:20px; padding-top:20px; padding-bottom:20px;}
fieldset{ border:none;}
.roll-row{ width:100%; padding-bottom:7px; vertical-align:middle;}
.col-md-left{ width:24.33%; float:left; text-align:right; padding-top:7px;}
.col-md-left label{ font-size:10pt; color:#181A12;  padding-right:20px; vertical-align:middle;}
.col-md-right{width:63.33%; float:left;font-weight: bold;}
.col-md-right label{ color:#181A12; font-size:11pt;}
.form-control{ width:100%; height:27px; background:#F7F7F7;border: 1px solid #BDBDBD;}
textarea.form-control{ height:210px;}
.submit-button{ padding:7px 13px; background:#ffec64; border:1px solid #ffaa22; margin-right:15px; font-size:11.5pt; font-family:Calibri;}
.text-description{color: #181A12;}
/*NEW CSS FOR NEW PAGE*/
.katrow, .RowTabxle, .RowTabxle span small, .maturely span {width:100%;}
.RowTabxle span {width:50%;}

.katleft, .frame-img, .RowTabxle, .RowTabxle span, .RowTabxle span small, .maturely span, .maturely span dd, .maturely span small, a.s1link {float:left;}
.katright, .RowTabxle span:last-child, .inqurmsgs span:last-child {float:right;}
.ketlink. .ketlink2 {display:inline-block;}
.hoping h1 {text-align:center;}


.maturely span dd {margin-right:15px;}
.relationship .form-container, .mzzeroBotm {padding-bottom:0px;}
.maturely span {margin-bottom:5px;}
.RowTabxle span small, .maturely {margin-bottom:10px;}
.relationship, .hoping {margin-bottom:20px;}
.maturely span dd {margin-left:0px;}

.relationship {padding:17px 15px 20px 15px;}
.ketlink {padding-top:8px;}
.ketlink {padding-bottom:8px;}
.ketlink2 {padding:13px 20px; font-size:19px;}

.ketlink {font-size:14px;}
.RowTabxle span small {font-size:15px;}
.hoping h1 {font-size: 30px;}

a.ketlink, a.ketlink2 {color:#000;}
.hoping {font-family: Georgia, Times, serif;}
.RowTabxle span:last-child, .maturely span dd {text-align:right;}
.platonis {text-align:center;}
.RowTabxle span input[type="submit"], .hoping h1, .platonis, .ketlink, .ketlink2 {font-weight:700;}

.frame-img, .relationship {box-shadow:1px 1px 8px #555;}
/*.frame-img {box-shadow:0px 0px 2px 3px #838383;}*/
.hoping h1 {text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);}
.relationship {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box;}
.frame-img {width:280px; margin:-6px 20px 0 0;}
 .maturely {width:370px;}
.ZSxe input[type="submit"], .RowTabxle span:last-child input[type="submit"] {height:34px;}
.RowTabxle span:first-child input[type="submit"], .ketlink, .ketlink2 {text-transform:uppercase;}
.RowTabxle span:first-child input[type="submit"] {height:36px;}
.maturely span dd {width:33%;}
.img-fram p {font-size:15px;}
.relationship input[type="text"], .relationship textarea {background:#efefef;}
.cfied-btn input[type="submit"]:hover {background-image: url('../siteimages/bg-title2.png');}
.inqurmsgs span {font-weight:700;}
.tincidunt {float:left; margin-bottom:20px;}
.urna input[type="submit"] {box-shadow:0px 3px 5px #BCBCBC; -webkit-box-shadow:0px 3px 5px #BCBCBC; -moz-box-shadow:0px 3px 5px #BCBCBC; -o-box-shadow:0px 3px 5px #BCBCBC; -ms-box-shadow:0px 3px 5px #BCBCBC;}
.exsa {margin-top:60px;}
.mmsubti {margin-right:10px;}
a.ketlink, a.ketlink2 {text-shadow:none;}
a.ketlink2 {display:inline-block;}